{
	"id": "17bead04-87fb-4920-b567-10b2dabf77dc",
	"name": "WE1L",
	"values": [
		{
			"key": "Site",
			"value": "https://we1l.com/",
			"enabled": true
		},
		{
			"key": "SystemPasscode",
			"value": "PYxqb@vb",
			"enabled": true
		}
	],
	"_postman_variable_scope": "environment",
	"_postman_exported_at": "2020-06-07T12:17:29.574Z",
	"_postman_exported_using": "Postman/7.25.3"
}